package com.fs.company.cache;

import com.fs.company.domain.CompanyTag;

import java.util.Map;

public interface ICompanyTagCacheService {
    String findUserTagByUserId(Long userId,Long companyUserId);

    Map<Long, CompanyTag> queryAllTagMap();
}
